<section class="section" id="withdrawal-request-success-page">
  <h2 class="title">Withdrawal Request Successful</h2>
  <p class="sub-title">
    Your withdrawal has been successfully confirmed. You can track its progress on the
    <a [routerLink]="['//withdraw']">Deposit & Withdrawal History</a>
    page
  </p>
</section>
